Subject: RE: [lojban] Poetry

From: Invent Yourself <[email-masked]>
Date: Fri, 8 Jun 2001 18:52:57 -0400 (EDT)

cizra je tolslabu .i la'a mi pu'o nelci .i xu lojbo po'o .i ru'a le glico
xelfanva ca'a tolmelbi

On Fri, 8 Jun 2001, Craig wrote:

> How would you translate my example? If I tried, I'd go with:
> Aha! Gain! Aha! Gain!
> Wow! Wow! Yay! Gain!
> Not-no! Aha! Yay! Gain!
> Which doesn't make any sense in English, whereas in lojban. it is a
> gramatically correct string of attitudinal indicators which precisely define
> a specific emotion - a sense of discovering something wonderful. Now as for
> your question about the Sapir-Whorf hypothesis, it would be a proof, but an
> attitudinal poem is meaningless in isolation in any language except
> lojban. - and as soon as you attach it to any statement it becomes no more a
> proof of the Sapir-Whorf hypothesis than the mere existence of attitudinal
> indicators is. But the fact that lojban. can create a text which has no
> meaning in the mindsets of most languages but in lojban. is a precise
> description of an emotion - that is not proof but it is certainly some
> pretty good evidence.
> I have another poem, by the way. If anyone gets tired of these, let me know.
> I'm posting my early ones in the hope that I'll get better with practice, or
> if I don't modify the form to make there be more room to get better. These
> also make good lojban. tounge twisters - just try reading it aloud ten times
> fast...
>
> .u'e.u'i.u'i
> .o'a.o'u.u'i
> .a'u.i'o.u'i
>
> of course, attitudinals claim precisely nothing, which means that both my
> poems best translate as:
>
>
>
> That's the beauty of it - a non-lojbanist finds no meaning in not actually
> saying anything. To me, at least, it can be poetic.
>
> -----Original Message-----
> From: Bob LeChevalier (lojbab) [mailto:[email-masked]]
> Sent: Friday, June 08, 2001 3:02 PM
> To: [email-masked]
> Subject: Re: [lojban] Poetry
>
>
> At 11:33 AM 06/08/2001 -0400, Craig wrote:
> >coi rodo
> >
> > I had an idea for a lojban poetic verseform which is unique among
> > poetic
> >styles I have seen so far, both in that it cannot be translated to English
> >and in that it uses no gismu.
>
> Now that is an interesting question: if we could find something like this
> in Lojban that is meaningful and indeed cannot be translated into other
> languages, would that be evidence for a strong form of the Sapir-Whorf
> hypothesis?
>
> I suspect, however, that this poetry COULD be translated into English, but
> perhaps not retaining the verse-form.
>
> lojbab
> --
> lojbab [email-masked]
> Bob LeChevalier, President, The Logical Language Group, Inc.
> 2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
> Artificial language Loglan/Lojban: http://www.lojban.org
>
>
> Yahoo! Groups Sponsor
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>

-----
We do not like And if a cat
those Rs and Ds, needed a hat?
Who can't resist Free enterprise
more subsidies. is there for that!